Subject: Re: bug#17526: 24.3.90; Crash in Cygwin-w32 build

From: Daniel Colascione <[email-masked]>
Date: Mon, 19 May 2014 14:00:55 -0700

On 05/19/2014 12:39 PM, Eli Zaretskii wrote:
>> Date: Mon, 19 May 2014 15:19:24 -0400
>> From: Ken Brown <[email-masked]>
>> CC: [email-masked]
>>
>> On 5/19/2014 11:18 AM, Eli Zaretskii wrote:
>>>> Date: Mon, 19 May 2014 08:30:49 -0400
>>>> From: Ken Brown <[email-masked]>
>>>>
>>>> I just got a crash with the following backtrace:

There goes my BLODA theory (assuming you don't have any). These crashes
(including the indirect-variable one) are all seemingly impossible, but
if there were generalized random memory corruption, I'd expect to see
more severe effects. I have no idea what's wrong. Both trunk and
emacs-24 seem to be affected: did something change in the Cygwin DLL side?